# This file contains the configurations related to tenant key migration.

# Enable tenant key migration
migrationEnable: false

# Enable tenant key migration for specific tenants
migrateSpecificTenants: false
# List of tenants to migrate
tenantsToMigrate:
  - "abc.com"
  - "xyz.org"
  - "wso.com"
